1

What is the problem with my Mac's default PHP? Whenever I do php -version, it shows the following file missing information. How can I fix this problem?

1

Symlink libpq.5.3 to libpq.5:

sudo ln -s /usr/lib/libpq.5.3.dylib /usr/lib/libpq.5.dylib

Make a backup first.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .